RubyGems Navigation menu

mongo_mapper-unstable 2010.08.19

A Ruby Object Mapper for Mongo

Versions:

  1. 2010.08.19 - August 19, 2010 (72 KB)
  2. 2010.08.18 - August 18, 2010 (72 KB)
  3. 2010.08.17 - August 17, 2010 (72 KB)
  4. 2010.08.16 - August 16, 2010 (72 KB)
  5. 2010.08.15 - August 15, 2010 (72 KB)
Show all versions (105 total)

Authors:

  • John Nunemaker

Owners:

F59528aaf426068e98779b059dc3ba9c

Total downloads 146,232

For this version 1,427

Show all versions (105 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mongo_mapper-unstable', '~> 2010.08.19' = Copy to clipboard Copied!

install:
gem install mongo_mapper-unstable = Copy to clipboard Copied!

Links: